Executive Summary

Informations
Name CVE-2019-4261 First vendor Publication 2019-08-05
Vendor Cve Last vendor Modification 2019-10-09

Security-Database Scoring CVSS v3

Cvss vector : CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H
Overall CVSS Score 6.5
Base Score 6.5 Environmental Score 6.5
impact SubScore 3.6 Temporal Score 6.5
Exploitabality Sub Score 2.8
 
Attack Vector Network Attack Complexity Low
Privileges Required Low User Interaction None
Scope Unchanged Confidentiality Impact None
Integrity Impact None Availability Impact High
Calculate full CVSS 3.0 Vectors scores

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:L/Au:S/C:N/I:N/A:P)
Cvss Base Score 4 Attack Range Network
Cvss Impact Score 2.9 Attack Complexity Low
Cvss Expoit Score 8 Authentication Requires single instance
Calculate full CVSS 2.0 Vectors scores

Detail

IBM WebSphere MQ V7.1, 7.5, IBM MQ V8, IBM MQ V9.0LTS, IBM MQ V9.1 LTS, and IBM MQ V9.1 CD are vulnerable to a denial of service attack caused by specially crafted messages. IBM X-Force ID: 160013.

Original Source

Url : http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-4261

CWE : Common Weakness Enumeration

% Id Name
100 % CWE-20 Improper Input Validation

CPE : Common Platform Enumeration

TypeDescriptionCount
Application 65
Application 71

Sources (Detail)

Source Url
CONFIRM https://www.ibm.com/support/docview.wss?uid=ibm10886887
XF https://exchange.xforce.ibmcloud.com/vulnerabilities/160013

Alert History

If you want to see full details history, please login or register.
0
1
2
3
4
5
Date Informations
2020-05-24 01:29:30
  • Multiple Updates
2020-05-23 02:30:11
  • Multiple Updates
2019-10-10 05:21:07
  • Multiple Updates
2019-09-11 12:04:10
  • Multiple Updates
2019-08-10 00:19:28
  • Multiple Updates
2019-08-05 21:20:09
  • First insertion